Subject: [Shop-talk] Measuring ozone

From: Pat Horne <[email-masked]>
Date: Mon, 8 Nov 2021 12:51:42 -0600

I need an inexpensive way to measure ozone concentration from time to time. 

I have an ozone generator that I’d like to use to deodorize a vacation rental after guests check out who have done rather odorous cooking, as well as attempting some level of sterilization. 

I can put together an inexpensive meter using available components but I have no way to calibrate it. None of the local environmental companies either don’t mess with ozone, they can’t be bothered or charge an arm & a leg. 

Thanks in advance. 

Peace,
Pat

Pat Horne 
We support Habitat for Humanity

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]